Anonymous Login
2019-12-12 23:35 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000872v3.1 ReleaseSystem Adminpublic2014-01-25 00:24
Reporternisil 
Assigned Tocaseydk 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000872: Current Release Version is not displayed in System Admin
DescriptionThe field for Current Release Version remains empty in System Configuration
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002028

caseydk (administrator)

Have you configured the crontask as described use # 7 here:
http://wiki.web2project.net/index.php?title=Installation#Creating_a_New_Install ?

~0002047

nisil (reporter)

Yes, I did. And I startet the queuescanner directly via ssh and http. The field remains empty.

~0003162

caseydk (administrator)

This was resolved during the v3.1 development.

~0003220

caseydk (administrator)

Closed for v3.1 Release which occurred 20 January 2014.
+Notes

-Issue History
Date Modified Username Field Change
2011-07-08 04:16 nisil New Issue
2011-07-14 23:05 caseydk Project v2.3 Release (Closed) => Pending Requests
2011-07-14 23:07 caseydk Note Added: 0002028
2011-07-14 23:07 caseydk Status new => feedback
2011-07-18 06:37 nisil Note Added: 0002047
2014-01-01 17:05 caseydk Project Pending Requests => v3.1 Release
2014-01-01 17:17 caseydk Note Added: 0003162
2014-01-01 17:17 caseydk Status feedback => resolved
2014-01-01 17:17 caseydk Resolution open => fixed
2014-01-01 17:17 caseydk Assigned To => caseydk
2014-01-21 17:42 caseydk Note Added: 0003220
2014-01-21 17:42 caseydk Status resolved => closed
2014-01-21 17:49 caseydk Fixed in Version => 3.1
2014-01-25 00:24 caseydk Category General => System Admin
+Issue History